package com.ag.entity.fee.face;

/**
 * Created by Administrator on 2017/6/8 0008.
 * 费率条件，计减免条件
 */
public interface IRuleCondition {

    String getRuleId();

    String getKeyName();

    String getOperChar();

    String getCompareVal();


}
